@article{nenkova2007pyramid,
  title={The pyramid method: Incorporating human content selection variation in summarization evaluation},
  author={Nenkova, Ani and Passonneau, Rebecca and McKeown, Kathleen},
  journal={ACM Transactions on Speech and Language Processing (TSLP)},
  volume={4},
  number={2},
  pages={4},
  year={2007},
  publisher={ACM}
}
